[Desktop Entry]
Type=Application
Version=1.0
Name=Freedroid Classic
GenericName=Clone of the Commodore game Paradroid
Comment=Clone of the Commodore game Paradroid
Icon=/usr/local/share/freedroid/graphics/999.png
Exec=freedroid
Categories=Game;ArcadeGame;
StartupNotify=false
